

html{
	height:100%;
}


@font-face {
    font-family: 'happy_monkeyregular';
    src: url('fonts/happymonkey-regular-webfont.woff2') format('woff2'),
         url('fonts/happymonkey-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	margin:auto;
	background:#254cdf;
	height:100%;
	}
	
.wrapper{ 
	 height: 100%;
	 display:block;
	 min-width:970px;
	}

.adunit{
	background: #102ea0;
	float:left;
	width: 20%;
	height: 100%;
	overflow:hidden;
	
	}

.landing{
	float:left;
	height: 100%;
	padding: 20px;
	}

.newsite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#aaa;
	padding: 20px 0 20px 0;
	text-align:center;
}

.newsite a{
	color:#aaa;
}



.coloring-directory a{
	text-decoration:none;
}

.coloring-directory a:hover{
	text-decoration:underline;
}


.landing .area, .landing .segmented-area {
	width: 728px;
	float: left;
	}

.landing .segmented-area div{
	width: 233px;
	height: 47.5px;
	float:left;
	margin: 0 14px 14px 0;
	background: white;
	}


.landing .segmented-area div:nth-child(3), 
.landing .segmented-area div:nth-child(6),
.landing .segmented-area div:nth-child(9),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(15),
.landing .segmented-area div:nth-child(18),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(24),
.landing .segmented-area div:nth-child(27),
.landing .segmented-area div:nth-child(30),
.landing .segmented-area div:nth-child(33),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(39),
.landing .segmented-area div:nth-child(42),
.landing .segmented-area div:nth-child(45)
{
	margin: 0 0 14px 0;
	}


.landing .segmented-area div:nth-child(43), .landing .segmented-area div:nth-child(44){
	margin: 0 14px 0 0;
	}
	
.landing .segmented-area div:nth-child(45){
	margin: 0 ;
	}

.landing .segmented-area div:nth-child(14), .landing .segmented-area div:nth-child(17), .landing .segmented-area div:nth-child(20), .landing .segmented-area div:nth-child(23){
	background: #254cdf;
	}

.landing .area div{
	width: 233px;
	height: 233px;
	float:left;
	margin: 0 14px 14px 0;
	background: white;
	}

.landing .area div:nth-child(3), .landing .area div:nth-child(6){
	margin: 0 0 14px 0;
	}


.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 14px 0 0;
	}
	
.landing .area div:nth-child(9){
	margin: 0 ;
	}

.landing .area div:nth-child(5){
	background: #254cdf;
	background-image: url(imgs/logo_generic.png);
	background-size: 100%;
	}
	
.landing .area.small div:nth-child(1){
	background: #254cdf;
	background-image: url(imgs/logo_generic.png);
	background-size: 100%;
	}

#centerslug{
	position: relative; 
	z-index: 5; 
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	width:232px;
	height:232px;
	margin-top:0px;
	background-size: auto;
	}
	
#centerslugBKG{
	position: absolute; 
	z-index: 4; 
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	width:232px;
	height:232px;
	margin-top:0px;
	background-size: auto;
	}

.segmented-area div a{
	display:block;
	height:100%;
	text-align: center;
	line-height: 45px;
	font-size: 24px;
	font-weight:normal;
	background: white;
	text-decoration: none;
	}	
	
.segmented-area div a:hover{
	background: yellow;
	text-decoration: underline;
	}	
	
.landing .segmented-area div:nth-child(25) a,
.landing .segmented-area div:nth-child(26) a,
.landing .segmented-area div:nth-child(27) a,
.landing .segmented-area div:nth-child(28) a,
.landing .segmented-area div:nth-child(29) a,
.landing .segmented-area div:nth-child(30) a,
.landing .segmented-area div:nth-child(31) a,
.landing .segmented-area div:nth-child(32) a,
.landing .segmented-area div:nth-child(33) a,
.landing .segmented-area div:nth-child(34) a,
.landing .segmented-area div:nth-child(35) a,
.landing .segmented-area div:nth-child(36) a{
	background: #d5e6b2;
	}
	
.landing .segmented-area div:nth-child(25) a:hover,
.landing .segmented-area div:nth-child(26) a:hover,
.landing .segmented-area div:nth-child(27) a:hover,
.landing .segmented-area div:nth-child(28) a:hover,
.landing .segmented-area div:nth-child(29) a:hover,
.landing .segmented-area div:nth-child(30) a:hover,
.landing .segmented-area div:nth-child(31) a:hover,
.landing .segmented-area div:nth-child(32) a:hover,
.landing .segmented-area div:nth-child(33) a:hover,
.landing .segmented-area div:nth-child(34) a:hover,
.landing .segmented-area div:nth-child(35) a:hover,
.landing .segmented-area div:nth-child(36) a:hover{
	background: yellow;
	}

.card.opposites .back{
	background-image: url(imgs/square_dim_opposites.png) !important;
	background-size: 100% 100% !important;
}

.card.penguin .back{
	background-image: url(imgs/square_dim_penguin.png) !important;
	background-size: 100% 100% !important;
}

.card.monsters .back{
	background-image: url(imgs/square_dim_monsters.png) !important;
	background-size: 100% 100% !important;
}

.card.abc .back{
	background-image: url(imgs/square_dim_ABC.png) !important;
	background-size: 100% 100% !important;
}

.card.daddy .back{
	background-image: url(imgs/square_dim_daddy.png) !important;
	background-size: 100% 100% !important;
}

.card.rabbit .back{
	background-image: url(imgs/square_dim_rabbit.png) !important;
	background-size: 100% 100% !important;
}

.card.hearts .back{
	background-image: url(imgs/square_dim_hearts.png) !important;
	background-size: 100% 100% !important;
}

.card.hearts .back{
	background-image: url(imgs/square_dim_onetoten.png) !important;
	background-size: 100% 100% !important;
}

.card.mommy .back{
	background-image: url(imgs/square_dim_mommy.png) !important;
	background-size: 100% 100% !important;
}

.card.onetoten .back{
	background-image: url(imgs/square_dim_onetoten.png) !important;
	background-size: 100% 100% !important;
}

.card.pumpkin .back{
	background-image: url(imgs/square_dim_pumpkin.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-coloring .back{
	background-image: url(imgs/square_dim_coloring.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-groundhog .back{
	background-image: url(imgs/square_dim_groundhog.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-snowstorm .back{
	background-image: url(imgs/square_dim_polarbear.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-chocolate .back{
	background-image: url(imgs/square_dim_chocolate.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-magicbox .back{
	background-image: url(imgs/square_dim_magicbox.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-playdoh .back{
	background-image: url(imgs/square_dim_playdoh.png) !important;
	background-size: 100% 100% !important;
}

.card.lil-youtube .back{
	background-image: url(imgs/square_dim_youtube.png) !important;
	background-size: 100% 100% !important;
}



.card .back h2{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: red;
	line-height: 24px;
	margin: 25px 0 10px 0;
	padding:0;
}

.card .back h3{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: black;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	padding:0;
}

.card .back h4{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 19px;
	line-height: 16px;
	margin: 30px;
	}

.card .back h4 a{
	color:white;
	background-color:red;
	padding:10px;
	text-decoration: none;
	}

.card .back h4 a:hover{
	color:yellow;
	background-color:blue;
	}

.card .back h5.large{
	display:block;
	text-align:center;
	padding: 10px 0 0 5px;
	margin:0;
	width: 100%;
	}

.card .back h5.small{
	display:none;
	}

.card .back h5.large div:nth-child(1){
	width:118px; 
	height: 25px; 
	margin:0; 
	text-align:left; 
	display:inline-block; 
	float:left;
	background: transparent;
	}
	
.card .back h5.large div:nth-child(2){
	width:98px; 
	height: 25px; 
	display:inline-block; 
	float:right;
	background: transparent;
	}


.card .back h5.small div:nth-child(1){
	width:95px; 
	height: 25px; 
	margin:0; 
	text-align:left; 
	display:inline-block; 
	float:left;
	background: transparent;
	}
	
.card .back h5.small div:nth-child(2){
	width:40px; 
	height: 25px; 
	display:inline-block; 
	float:right;
	background: transparent;
	}


.headerarea{ width: 720px;}
.headerarea h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: #fff;
	line-height: 24px;
	margin: 0 0 5px 0;
	padding:0;
}

.headerarea h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 14px;
	color: #ccc;
	line-height: 18px;
	margin: 0 0 20px 0;
	padding:0;
}

.coloringsocial{
	width: 100%;
	background: none;
	clear:left;
	margin-bottom:10px;
	margin-top:10px;
	display:block;
	}
	
.coloringsocial div{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: auto;
	background: none;
	color: white;
	height:auto;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align: top;
	}
	
.coloringsocial div:first-child{
	font-weight:bold;
	color: yellow;
	height: auto;
	display:inline-block;
	margin: 5px 10px 10px 0;
	}
	
.coloringsocial div:nth-child(3){
	display:inline-block;
	margin-left: 20px;
	}
	
.bottomnav{
	clear:left;
	text-align:center;
	width: 100%;
	padding:10px 0 10px 0;
	}
	

.bottomnav span:first-child {
	width: 67px;
	height: 52px;
	background-image: url(imgs/navlogo.png);
	background-repeat: no-repeat;
	display:inline-block;
	position: relative;
	top: 15px;
}


	
.bottomnav a{
	margin: 0 5px 0 5px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	border-radius: 6px;
	padding:2px;
	border:3px solid #fff;
	text-align:center;
	width: 15%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 18px;
	}
	
.bottomnav a:hover{
	color:#254cdf;
	background-color:#fff;
	}
	
	
	


/* Content page styles */

.content{
	float:left;
	height: 100%;
	padding: 20px;
	}

.content .area{
	width: 728px;
	float: left;
	background:white;
	}

.content .area div{
	width: 728px;
	float: left;
	background:white;
	}

.content .area iframe{
	width:728px;
	height:600px;
	}

.content .area .by{
	text-align:center;
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height:100%;
	}
	
.content .area .exit{
	text-align:center;
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 392px;
	}
	
.content .area div div{
	width:auto;
	display:block;
	float:none;
	}

.content .area .by h1{
	display:none;
	}
	
.content .area .by h2{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	position: relative;
	top: 500px;
	}
		
.content .area .by .playbutton{
	position: relative;
	top: 220px;
	left: 460px;
	display:block;
	background: transparent;
	width: 250px;
	height: 150px;
	background-image: url(imgs/play.png);
	background-size: 250px;
	}

.content .area .by .playbutton:hover {
	background-image: url(imgs/play_over.png);
}
		
.content .area .exit .playagain {
	position: relative;
	top: 150px;
	left: 375px;
	display: block;
	width: 330px;
	height: 102px;
	background-image: url(imgs/playagain.png);
	background-size: 330px;
	background-color: transparent;
	background-repeat: no-repeat;
}

.content .area .exit .playagain:hover {
	background-image: url(imgs/playagain_over.png);
}

.content .area .exit .endsocial{
	position: relative;
	top: 255px;
	left: 80px;
	width: 630px;
	clear:left;
	vertical-align: top;
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: black;
	text-align:right;
	}
	
.content .area .exit .endsocial div{
	vertical-align: top;
	padding: 5px;
	margin:0;
	float:right;
	background-color: transparent;
	}
		
.content .area .exit .endsocial div:nth-child(5){
	padding: 10px 2px 5px 5px;
	}
	
.content .area .exit .endsocial div:nth-child(3){
	padding: 10px 2px 5px 20px;
	}
	
.content .area .exit .endsocial div:nth-child(1){
	padding: 5px 0 5px 10px;
	}
	
.pinterest{
	opacity: 0;
	position: absolute; 
	top: 0; 
	left: 0;
	}

.pinterest img{
	width: 1px;
	height:1px;
	}
	
.content .adv{
	float:left;
	width: 728px;
	height: 90px;
	background:red;
	margin-top:15px;
	}

.aftersell .ifyou{
	background-color:#f2dcd4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #495397;
	padding: 10px;
	position: relative;
	top: 15px;
	}

/* Coloring page styles */

.coloring{
	width:736px;
	float:left;
	}
	
.coloring div{ 
	width: 115px;
	height: 185px;
	margin: 0 7px 10px 0;
	float:left;
	}
	
.coloring.threeline div{ 
	height: 210px;
	}	
	
.coloring.wide div{ 
	width: 175px;
	height: 140px;
	}
	
.coloring div img{ 
	width: 115px;
	margin-bottom: 2px;
	}
		
.coloring.wide div img{ 
	width: 162px;
	margin-bottom: 2px;
	}
	
.coloring div h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color:#ccc;
	}	

.coloringblocks{
	background-color: #fff;
	padding:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	}
	
.coloringblocks img{
	display:none;
	}
	
	
/* Video styles */
	
.landing .videopicker div{
	width: 120px;
	height: 120px;
	float:left;
	margin: 0 14px 14px 0;
	background: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	border-radius: 21px;
	}

.landing .videopicker div{
	width: 120px;
	height:120px;
	text-align:center;
	font-size: 12px;
	line-height: 12px;
	}

.landing .videopicker div img{
	margin:5px 0 0 0;
	}

.landing .videopicker div h2{
	font-size: 17px;
	line-height: 19px;
	margin: 0 0 5px 0;
	}

.landing .videopicker a{
	margin:0 !important;
	padding:0 !important;
	height: auto;
	}

.landing .videopicker div:nth-child(1) h1{
	margin-top: 88px;
	margin-left: 30px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:red;
	background-color: yellow;
	padding: 4px;
	width: 85px;
	text-align: center;
	border: 2px solid #254cdf;
	}

.landing .videopicker div:nth-child(1){
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	background-size: 100%;
	background-position: 0 -12px;
	}
	
h2.vidheader{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	margin: 0 40px 20px 0;
	padding:0;
	text-align:center;
	}


/* Zoo styles */


.zoovideo .contentarea  {
	width: 750px;
	text-align:center;
	margin:auto;
	padding: 0 0 0 8px;
	}

.zoovideo .contentarea div {
	display: inline-block;
	margin: 4px 4px 0 0;
	}

.zoovideo .contentarea div img{
	height: 175px;
	}
	
.zoovideo .contentarea div a img{
	border:1px solid #2b50d7;
	}
	
.zoovideo .contentarea div a img:hover{
	border:1px solid #bdbff4;
	}
.zoovideo .contentarea div:nth-child(2) a img:hover{
	border:1px solid #2b50d7;
	cursor:default;
	}
	
.zoovideo .contentarea div:nth-child(1) {
	color:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	margin:10px 0 10px 0;
	}
	
.zoovideo .contentarea div:nth-child(2) {
	margin: 0 7px 0 6px;
	}
		
.zoovideo .contentarea div:nth-child(9) {
	color:#ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:20px 0 40px 0;
	}

.zoovideo-content .contentarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	font-weight:normal;
	color:#ccc;
	}
	
.zoovideo-content .contentarea a{
	color:#cfcff4;
	}	
	
.zoovideo-content .contentarea a:hover{
	color:#a2a2de;
	}

.zoovideo-content .contentarea .vidleft{
	height: 310px;
	background-image: url(videos/images/vid-right.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 650px auto;
	display:block;
	min-width: 900px;
	text-align:right;
	}

.zoovideo-content .contentarea .vidleft div:nth-child(1){
	width: 300px;
	display:inline-block;
	height: 270px;
	vertical-align: top;
	padding: 50px 0 0 0;
	}

.zoovideo-content .contentarea .vidleft div:nth-child(2){
	width: 490px;
	display:inline-block;
	padding: 30px 70px 0 0;
	}
	
.zoovideo-content .contentarea .vidright{
	height: 310px;
	background-image: url(videos/images/vid-left.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 650px auto;
	display:block;
	min-width: 900px;
	text-align:left;
	}

.zoovideo-content .contentarea .vidright div:nth-child(1){
	width: 490px;
	display:inline-block;
	padding: 30px 0 0 70px;
	}

.zoovideo-content .contentarea .vidright div:nth-child(2){
	width: 300px;
	display:inline-block;
	height: 270px;
	vertical-align: top;
	padding: 50px 0 0 0;
	}

.zoovideo-content .contentarea h1{
	font-size: 18px;
	font-weight:bold;
	color:#fff;
	margin-top:25px;
	}
	
.zoovideo-content .contentarea span{
	font-size: 9px;
	font-weight:normal;
	color:#fff;
	margin-top:20px;
	padding-top:10px;
	border-top:1px solid black;
	}


/* zoo video inside pages */

.insidevideo {
	white-space: nowrap;
	margin-top: 60px;
	}

.insidevideo div {
	display:inline-block;
	width:300px;
	height: 350px;
	background-image: url(videos/images/sections.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color:white;
	vertical-align:top;
	}
	
.insidevideo div.first {
	background-image: url(videos/images/sections-left.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 300px auto;
	}	
	
.insidevideo div.last {

	background-image: url(videos/images/sections-right.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 300px auto;
	}

.insidevideo div img {
	width:175px;
	border-radius: 5px;
    border: 2px solid #000;
	}

.insidevideo div h1 {
	margin:5px 0 0 0;
	padding:0;
	font-size: 18px;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 180px;	
	white-space: normal;	
	}

.insidevideo div h1 a {
	text-decoration:none;
	}

.insidevideo div h1 a:hover {
	text-decoration:none;
	color:red;
	}

.insidevideo div p {
	font-size: 12px;
	line-height:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 180px;
	white-space: normal;	
	}

.insidevideo div span {
	font-size: 9px;
	line-height:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #ccc;
	width: 180px;
	white-space: normal;
	display:inline-block;	
	padding-top: 10px;
	}

.videoback {
	background-image: url(videos/images/top-bkg.jpg);
	background-repeat: repeat-x;
	}


.insidevideo sm{
	font-size: 10px;
	display:block;
	}







/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

/* .test{ background-color:pink;} */ 

.wrapper{ 
	 height: auto;
	 display:block;
	 width:auto;
	 float:none;
	 min-width:475px;
	}

.adunit{
	background: #102ea0;
	float:none;
	width: 470px;
	height: 90px;
	margin:auto;
	overflow:hidden;
	}

.landing{
	float:none;
	height: auto;
	padding: 10px;
	width:470px;
	margin:auto;
	}
		

.landing .area, .landing .segmented-area {
	width: 470px;
	}

.landing .area div{
	width: 150px;
	height: 150px;
	float:left;
	margin: 0 8px 8px 0;
	background: white;
	}
	
.landing .segmented-area div{
	width: 150px;
	height: 36px;
	float:left;
	margin: 0 8px 8px 0;
	background: white;
	}
	
	
.coloring-directory{
	border:2px solid black; 
	display:block;
	width:135px;
	float:right; 
	margin-top: 8px; 
	border-radius: 12px; 
	background-color: #fff; 
	padding:8px 3px 8px 3px; 
	text-align:center; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
}


.landing .area div:nth-child(3), .landing .area div:nth-child(6), .landing .area div:nth-child(9){
	margin: 0 0 8px 0;
	}

.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 8px 0 0;
	}
	
.landing .area div:nth-child(4), .landing .area div:nth-child(7), .landing .area div:nth-child(10){
	clear:left;
	}

.landing .area div:nth-child(5) h1{
	margin-top: 120px;
	margin-left: 75px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:red;
	background-color: yellow;
	padding: 2px;
	width: 65px;
	text-align: center;
	border: 2px solid #254cdf;
	}
	
	
.landing .area.small div:nth-child(1) h1{
	margin-top: 120px;
	margin-left: 75px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:red;
	background-color: yellow;
	padding: 2px;
	width: 65px;
	text-align: center;
	border: 2px solid #254cdf;
	}
	
	
	
.content .videoarea{
	width: 460px;
	height: 390px;
	float: none;
	}

.content .videoarea iframe{
	width:460px;
	height:260px;
	padding-bottom: 33px;
	background-image: url(imgs/under-video.png);
	background-repeat: no-repeat;
	background-position: bottom;
	}
	
.alphaNav div{
	display:inline-block;
	padding: 0 3px 0 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	}

.alphaNav div a{
  background:#6783e8;
  display:inline-block;
  border-radius: 21px;
  color: white;
  font-weight: bold;
  height: 21px; 
  padding: 2px 1px 0px 1px;
  margin: 5px 0 10px 0;
  text-align: center;
  min-width: 21px;
  text-decoration:none;
}
 
	
.landing .segmented-area div:nth-child(3), 
.landing .segmented-area div:nth-child(6),
.landing .segmented-area div:nth-child(9),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(15),
.landing .segmented-area div:nth-child(18),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(24),
.landing .segmented-area div:nth-child(27),
.landing .segmented-area div:nth-child(30),
.landing .segmented-area div:nth-child(33),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(39),
.landing .segmented-area div:nth-child(42),
.landing .segmented-area div:nth-child(45){
	margin: 0 0 8px 0;
	}

.landing .segmented-area div:nth-child(43), .landing .segmented-area div:nth-child(44){
	margin: 0 14px 0 0;
	}
	
.landing .segmented-area div:nth-child(45){
	margin: 0 ;
	}

.landing .segmented-area div:nth-child(14), .landing .segmented-area div:nth-child(17), .landing .segmented-area div:nth-child(20), .landing .segmented-area div:nth-child(23){
	background: #254cdf;
	}

#centerslug{
	position: relative; 
	z-index: 5; 
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	width:150px;
	height:150px;
	background-size: 150px 150px;
	margin-top:10px;
	}
	
#centerslugBKG{
	position: absolute; 
	z-index: 4; 
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	width:150px;
	height:150px;
	background-size: 150px 150px;
	margin-top:10px;
	}

.segmented-area div a{
	display:block;
	height:100%;
	text-align: center;
	line-height: 36px;
	font-size: 22px;
	font-weight:normal;
	background: white;
	text-decoration: none;
	}	
	
.segmented-area div a:hover{
	background: yellow;
	text-decoration: underline;
	}	
	
.landing .segmented-area div:nth-child(25) a,
.landing .segmented-area div:nth-child(26) a,
.landing .segmented-area div:nth-child(27) a,
.landing .segmented-area div:nth-child(28) a,
.landing .segmented-area div:nth-child(29) a,
.landing .segmented-area div:nth-child(30) a,
.landing .segmented-area div:nth-child(31) a,
.landing .segmented-area div:nth-child(32) a,
.landing .segmented-area div:nth-child(33) a,
.landing .segmented-area div:nth-child(34) a,
.landing .segmented-area div:nth-child(35) a,
.landing .segmented-area div:nth-child(36) a{
	background: #d5e6b2;
	}
	
.landing .segmented-area div:nth-child(25) a:hover,
.landing .segmented-area div:nth-child(26) a:hover,
.landing .segmented-area div:nth-child(27) a:hover,
.landing .segmented-area div:nth-child(28) a:hover,
.landing .segmented-area div:nth-child(29) a:hover,
.landing .segmented-area div:nth-child(30) a:hover,
.landing .segmented-area div:nth-child(31) a:hover,
.landing .segmented-area div:nth-child(32) a:hover,
.landing .segmented-area div:nth-child(33) a:hover,
.landing .segmented-area div:nth-child(34) a:hover,
.landing .segmented-area div:nth-child(35) a:hover,
.landing .segmented-area div:nth-child(36) a:hover{
	background: yellow;
	}

.headerarea{ width: 470px;}

.card .back h2{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 15px;
	color: red;
	line-height: 18px;
	margin: 10px 0 5px 0;
	padding:0;
	}

.card .back h3{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: black;
	font-size: 10px;
	line-height: 13px;
	margin: 0;
	padding: 0 5px 0 5px;
	}

.card .back h4{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 14px;
	line-height: 16px;
	margin: 15px 15px 10px 15px;
	}

.card .back h4 a{
	color:white;
	background-color:red;
	padding:8px;
	text-decoration: none;
	}
	
.card .back h5.large{
	display:none;
	}

.card .back h5.small{
	display:block;
	text-align:center;
	padding: 10px 0 0 0px;
	margin:0;
	width: 100%;
	}

		
.bottomnav a{
	margin: 0 1px 0 1px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	border-radius: 6px;
	padding:2px;
	border:2px solid #fff;
	text-align:center;
	width: 18%;
	}
	
		
.bottomnav a{
	font-size: 12px;
	}
	

h6.large{
	display:none;
	}

h6.small{
	margin:128px 0 0 1px;
	display:inline-block;
	}

h6.small span{
	display:inline-block;
	vertical-align: top;
	}

	
	

/* Content page styles */

.content{
	float:none;
	height: auto;
	padding: 10px;
	width:470px;
	margin:auto;
	}

.content .area{
	width: 470px;
	float: left;
	}

.content .area iframe{
	width:470px;
	height:387px;
	}

.content .adv{
	clear:left;
	width: 470px;
	height: 90px;
	background:red;
}

.content .area .by{
	text-align:center;
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height:350px;
	}
	
.content .area .by h2{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	position: relative;
	top: 315px;
	}

.content .area .by .playbutton{
	position: relative;
	top: 110px;
	left: 280px;
	display:block;
	background: transparent;
	width: 185px;
	height: 115px;
	background-image: url(imgs/play.png);
	background-size: 185px;
	}

.content .area .by .playbutton:hover {
	background-image: url(imgs/play_over.png);
	}
 

.content .area .exit .playagain {
	position: relative;
	top: 60px;
	left: 235px;
	display: block;
	width: 220px;
	height: 80px;
	background-image: url(imgs/playagain.png);
	background-size: 220px;
	background-color: transparent;
	background-repeat: no-repeat;
}

.content .area .exit{
	height: 188px;
}

.content .area .exit .endsocial{
	position: relative;
	top: 78px;
	left: 0px;
	width: 470px;
	clear:left;
	vertical-align: top;
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: black;
	text-align:right;
	display:inline-block;
	white-space: nowrap;
	}
			
.content .area .exit .endsocial div:nth-child(5){
	padding: 10px 2px 5px 5px;
	}
	
.content .area .exit .endsocial div:nth-child(3){
	padding: 10px 2px 5px 10px;

	}
	
.content .area .exit .endsocial div:nth-child(1){
	padding: 5px 10px 5px 10px;
	}
		
.content .area .exit .endsocial h5.large{
	display:none;
	}
		
.content .area .exit .endsocial h5.small{
	display:inline-block;
	margin:0;
	padding:0;
	}
	
	
.aftersell {
	clear: left;
	padding: 10px 10px 5px 10px;
	width: 448px !important;
	height: 285px !important;
	display:inline-block !important;
	}

.aftersell .amzn-native-header-text{
	background-color:#94D576 !important;
	padding: 6px 20px 6px 6px !important;
	margin: 4px 0 4px 5px !important;
	font-size: 14px !important;
	font-style: italic;
	}
	


	
.coloring{
	width:480px;
	float:left;
	}
	
.coloring div{ 
	margin: 0 5px 1px 0;
	}

.coloringblocks img{
	display:none;
	}
	


/* Hide & Seek content */

.content.hide .area{
	width:470px; 
	background:#254cdf;
	}

.content.hide .area img{
	width:470px; 
	}
	

/* Zoo content */

.zoovideo .contentarea  {
	width: 400px;
	}

}




/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

/*.test{ background-color:green;}	 */

.wrapper{ 
	 height: auto;
	 display:block;
	 width:auto;
	 float:none;
	 min-width:725px;
	}

.adunit{
	background: #102ea0;
	float:none;
	width: 728px;
	height: 90px;
	margin:auto;
	}

.landing{
	float:none;
	height: auto;
	padding: 20px;
	width:725px;
	margin:auto;
	}

.coloring-directory{
	border:3px solid black; 
	display:block;
	width:175px;
	float:right; 
	margin-top: 8px; 
	border-radius: 12px; 
	background-color: #fff; 
	padding:8px 5px 8px 5px; 
	text-align:center; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 15px;
}



.landing .area, .landing .segmented-area {
	width: 729px;
	}
	
.landing .area div{
	width: 233px;
	height: 233px;
	float:left;
	margin: 0 14px 14px 0;
	background: white;
	}

.landing .area div:nth-child(3), .landing .area div:nth-child(6), .landing .area div:nth-child(9){
	margin: 0 0 14px 0;
	}

.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 14px 0 0;
	}

.landing .area div:nth-child(5) h1{
	margin-top: 185px;
	margin-left: 120px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:red;
	background-color: yellow;
	padding: 4px;
	width: 85px;
	text-align: center;
	border: 2px solid #254cdf;
	}
	
.landing .area.small div:nth-child(1) h1{
	margin-top: 185px;
	margin-left: 120px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:red;
	background-color: yellow;
	padding: 4px;
	width: 85px;
	text-align: center;
	border: 2px solid #254cdf;
	}
	
	
.landing .segmented-area div{
	width: 230px;
	height: 47.5px;
	float:left;
	margin: 0 14px 14px 0;
	background: white;
	}

.landing .segmented-area div:nth-child(3), 
.landing .segmented-area div:nth-child(6),
.landing .segmented-area div:nth-child(9),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(15),
.landing .segmented-area div:nth-child(18),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(24),
.landing .segmented-area div:nth-child(27),
.landing .segmented-area div:nth-child(30),
.landing .segmented-area div:nth-child(33),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(39),
.landing .segmented-area div:nth-child(42),
.landing .segmented-area div:nth-child(45)
{	margin: 0 0 14px 0;
	}

.landing .segmented-area div:nth-child(14), .landing .segmented-area div:nth-child(17), .landing .segmented-area div:nth-child(20),  .landing .segmented-area div:nth-child(23){
	background: #254cdf;
	}

#centerslug{
	position: relative; 
	z-index: 5; 
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	width:232px;
	height:232px;
	background-size: auto;
	margin-top:0px;
	}
	
#centerslugBKG{
	position: absolute; 
	z-index: 4; 
	background-color:transparent;
	background-image: url(imgs/lil-center.gif);
	width:232px;
	height:232px;
	margin-top:0px;
	background-size: auto;
	}

.segmented-area div a{
	display:block;
	height:100%;
	text-align: center;
	line-height: 45px;
	font-size: 24px;
	font-weight:normal;
	background: white;
	text-decoration: none;
	}	
	
.segmented-area div a:hover{
	background: yellow;
	text-decoration: underline;
	}	
	
.landing .segmented-area div:nth-child(25) a,
.landing .segmented-area div:nth-child(26) a,
.landing .segmented-area div:nth-child(27) a,
.landing .segmented-area div:nth-child(28) a,
.landing .segmented-area div:nth-child(29) a,
.landing .segmented-area div:nth-child(30) a,
.landing .segmented-area div:nth-child(31) a,
.landing .segmented-area div:nth-child(32) a,
.landing .segmented-area div:nth-child(33) a,
.landing .segmented-area div:nth-child(34) a,
.landing .segmented-area div:nth-child(35) a,
.landing .segmented-area div:nth-child(36) a{
	background: #d5e6b2;
	}
	
.landing .segmented-area div:nth-child(25) a:hover,
.landing .segmented-area div:nth-child(26) a:hover,
.landing .segmented-area div:nth-child(27) a:hover,
.landing .segmented-area div:nth-child(28) a:hover,
.landing .segmented-area div:nth-child(29) a:hover,
.landing .segmented-area div:nth-child(30) a:hover,
.landing .segmented-area div:nth-child(31) a:hover,
.landing .segmented-area div:nth-child(32) a:hover,
.landing .segmented-area div:nth-child(33) a:hover,
.landing .segmented-area div:nth-child(34) a:hover,
.landing .segmented-area div:nth-child(35) a:hover,
.landing .segmented-area div:nth-child(36) a:hover{
	background: yellow;
	}
	
.card .back h2{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: red;
	line-height: 24px;
	margin: 25px 0 10px 0;
	padding:0;
}

.card .back h3{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: black;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	padding:0;
}

.card .back h4{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 19px;
	line-height: 16px;
	margin: 30px;
	}

.card .back h4 a{
	color:white;
	background-color:red;
	padding:10px;
	text-decoration: none;
	}
	
.card .back h5.large{
	display:block;
	text-align:center;
	padding: 10px 0 0 5px;
	margin:0;
	width: 100%;
	}

.card .back h5.small{
	display:none;
	}
	
.headerarea{ width: 720px;}

		
.bottomnav a{
	font-size: 18px;
	}
	

h6.large{
	display:inline-block;
	margin:205px 0 0 8px;
	}

h6.large span{
	display:inline-block;
	vertical-align: top;
	}

h6.small{
	display:none;
	}


.alphaNav{
	text-align:center;
	}
	
.alphaNav div{
	display:inline-block;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	}

.alphaNav div a{
  background:#6783e8;
  display:inline-block;
  border-radius: 21px;
  color: white;
  font-weight: bold;
  height: 21px; 
  padding: 2px 1px 0px 1px;
  margin: 5px 0 10px 0;
  text-align: center;
  min-width: 21px;
  text-decoration:none;
}

.alphaNav div a.current{
  background:#fefb16;
  color: #2b50d7;
}



/* Content page styles */

.content{
	float:none;
	height: auto;
	padding: 20px;
	width:725px;
	margin:auto;
	}

.content .area{
	width: 728px;
	height: 600px;
	float: none;
	}

.content .area iframe{
	width:728px;
	height:600px;
	}
	
.content .area .by{
	text-align:center;
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height:100%;
	}

.content .area .by h2{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	position: relative;
	top: 500px;
	}
		
.content .area .by .playbutton{
	position: relative;
	top: 220px;
	left: 460px;
	display:block;
	background: transparent;
	width: 250px;
	height: 150px;
	background-image: url(imgs/play.png);
	background-size: 250px;
	}

.content .area .by .playbutton:hover {
	background-image: url(imgs/play_over.png);
	}


.content .area .exit .playagain {
	position: relative;
	top: 100px;
	left: 375px;
	display: block;
	width: 330px;
	height: 102px;
	background-image: url(imgs/playagain.png);
	background-size: 330px;
	background-color: transparent;
	background-repeat: no-repeat;
}


.content .area .exit{
	height: 290px;
}

.content .area .exit .endsocial{
	position: relative;
	top: 145px;
	left: 0px;
	width: 705px;
	clear:left;
	vertical-align: top;
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: black;
	text-align:right;
	}
	
			
.content .area .exit .endsocial div:nth-child(5){
	padding: 10px 2px 5px 5px;
	}
	
.content .area .exit .endsocial div:nth-child(3){
	padding: 10px 2px 5px 20px;
	}
	
.content .area .exit .endsocial div:nth-child(1){
	padding: 5px 0 5px 10px;
	}
	
.content .area .exit .endsocial h5.large{
	display:inline-block;
	margin:0;
	padding:0;
	}
		
.content .area .exit .endsocial h5.small{
	display:none;
	}
	
.content .videoarea{
	width: 728px;
	height: 520px;
	float: none;
	}

.content .videoarea iframe{
	width:728px;
	height:410px;
	padding-bottom: 33px;
	background-image: url(imgs/under-video.png);
	background-repeat: no-repeat;
	background-position: bottom;
	}

.content .adv{
	float:none;
	width: 728px;
	height: 90px;
	background:red;
	margin-top:15px;
	}
	
.aftersell {
	clear: left;
	padding: 10px 10px 5px 10px;
	display:block;
	width: 708px !important;
	}

.aftersell .amzn-native-header-text{
	background-color:#94D576 !important;
	padding: 6px 20px 6px 6px !important;
	margin: 4px 0 4px 5px !important;
	font-size: 14px !important;
	font-style: italic;
	}
		
.coloring{
	width:736px;
	}
	
.coloring div{ 
	margin: 0 7px 10px 0;
	}
	
.coloringblocks img{
	display:block;
	}
	

	
/* Hide & Seek content */

.content.hide .area{
	width:727px; 
	}

.content.hide .area img{
	width:727px; 
	}



/* Zoo content */


.zoovideo .contentarea  {
	width: 750px;
	}

	
}



/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

/* .test{ background-color:yellow;}  */

.wrapper{ 
	 height: 100%;
	 display:block;
	 min-width:970px;
	}

.landing{
	padding: 20px 0 20px 20px;
	margin:auto;
	min-width : 970px;
	}

.landing .area{
	 width: 953px !important;
	 margin:auto;
	 padding:auto;
	}


.landing .area div{
	margin: 0 7px 7px 0;
	}

.landing .area div:nth-child(3), .landing .area div:nth-child(6), .landing .area div:nth-child(9){
	margin: 0 7px 7px 0;
	}

.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 7px 7px 0;
	}
	
	
.landing .area div:nth-child(4), .landing .area div:nth-child(7), .landing .area div:nth-child(10), .landing .area div:nth-child(13){
	clear:none;
	}
	
.landing.home .area div:nth-child(4), .landing .area div:nth-child(4){
	margin-right:0px;
	}
	
.landing.home .area div:nth-child(8), .landing .area div:nth-child(8){
	margin-right:0px;
	}

.landing.home .area div:nth-child(9){
	display:none;
	}





/* Content page styles */

.content .area .by .playbutton{
	position: relative;
	top: 220px;
	left: 460px;
	display:block;
	background: transparent;
	width: 250px;
	height: 150px;
	background-image: url(imgs/play.png);
	background-size: 250px;
	}

.content .area .by .playbutton:hover {
	background-image: url(imgs/play_over.png);
	}

.landing .area, .landing .segmented-area {
	width: 970px;
	float: left;
	}

.landing .segmented-area div{
	width: 233px;
	height: 47.5px;
	float:left;
	margin: 0 10px 14px 0;
	background: white;
	}

.landing .segmented-area div:nth-child(3), 
.landing .segmented-area div:nth-child(6),
.landing .segmented-area div:nth-child(9),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(15),
.landing .segmented-area div:nth-child(18),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(24),
.landing .segmented-area div:nth-child(27),
.landing .segmented-area div:nth-child(30),
.landing .segmented-area div:nth-child(33),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(39),
.landing .segmented-area div:nth-child(42),
.landing .segmented-area div:nth-child(45) {
	margin: 0 10px 14px 0;
	}
	
	
.landing .segmented-area div:nth-child(4), 
.landing .segmented-area div:nth-child(8),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(16),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(25),
.landing .segmented-area div:nth-child(28),
.landing .segmented-area div:nth-child(32),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(40),
.landing .segmented-area div:nth-child(44) {
	margin: 0 0 14px 0;
	}
	
.landing .segmented-area div:nth-child(17), .landing .segmented-area div:nth-child(20), .landing .segmented-area div:nth-child(23){
	display:none;
	}
	
			
.landing .segmented-area div:nth-child(18), .landing .segmented-area div:nth-child(22), .landing .segmented-area div:nth-child(26) {
	margin: 0 253px 14px 0;
	}

.landing .segmented-area div:nth-child(99) {
	border:1px solid black;
	}
	
.landing .segmented-area div:nth-child(43), .landing .segmented-area div:nth-child(44){
	margin: 0 10px 0 0;
	}
	
.landing .segmented-area div:nth-child(45){
	margin: 0 ;
	}

.landing .segmented-area div:nth-child(14), .landing .segmented-area div:nth-child(17), .landing .segmented-area div:nth-child(20), .landing .segmented-area div:nth-child(23){
	background: #254cdf;
	}

/* Hide & Seek Content */

.content.hide{
	width:75%; 
	height:auto;
	}

.content.hide .area{
	width:100%;
	height:auto;
	}

.content.hide .area img{
	width:100%; 
	height: auto;
	}

.coloring{
	width:977px;
	float:left;
	}
	


/* Zoo content */


.zoovideo .contentarea  {
	width: 950px;
	}

.zoovideo .contentarea div img{
	height: 225px;
	}

}




/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) { 

/*  .test{ background-color:orange;} */




.landing{
	height: 100%;
	padding: 20px 0 20px 20px;
	margin:auto;
	min-width : 975px
	}

.landing .area{
	 width: 975px !important;
	 margin:auto;
	 padding:auto;
	}
	
.landing .area div{
	margin: 0 14px 14px 0;
	}

.landing .area div:nth-child(3), .landing .area div:nth-child(6), .landing .area div:nth-child(9){
	margin: 0 14px 14px 0;
	}

.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 14px 14px 0;
	}	
	
.landing .area div:nth-child(8){
	margin-right: 0px;
	}	


}





/* iPad Landscape */ 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
/* .test{ background-color:gray;}	 */

/* STYLES GO HERE */}


/* iPad in portrait */ 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
/* .test{ background-color:orange;}	 */

/* STYLES GO HERE */}




/* iPhone 2G-4S in landscape */ 
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) { 

/* .test{ background-color:purple;}  */

.wrapper{ 
	 display:block;
	 min-width:640px;
	 float:left;
	}

.adunit{
	background: #102ea0;
	float:left;
	width: 135px;
	height: 100%;
	margin:auto;
	}


.landing{
	float:left;
	height: auto;
	padding: 10px 0px 10px 0px;
	width:490px;
	margin:auto;
	}
	
.landing .area{
	width: 480px;
	float: left;
	margin: 10px;
	}
	
.landing .area div{
	width: 150px;
	height: 150px;
	float:left;
	margin: 0 10px 10px 0;
	background: white;
	}

.landing .area div:nth-child(3), .landing .area div:nth-child(6){
	margin: 0 0 10px 0;
	}

.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 10px 0 0;
	}
	
.landing .area div:nth-child(4), .landing .area div:nth-child(7){
	clear:left;
	}
	
	

.landing .segmented-area{
	width: 480px;
	float: left;
	margin: 10px;
	}
	
	
.landing .segmented-area div{
	width: 150px;
	height: 47.5px;
	float:left;
	margin: 0 10px 10px 0;
	background: white;
	}
	
/*	
.landing .segmented-area div:nth-child(3), 
.landing .segmented-area div:nth-child(6),
.landing .segmented-area div:nth-child(9),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(15),
.landing .segmented-area div:nth-child(18),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(24),
.landing .segmented-area div:nth-child(27),
.landing .segmented-area div:nth-child(30),
.landing .segmented-area div:nth-child(33),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(39),
.landing .segmented-area div:nth-child(42)
{	margin: 0 0 10px 0;
	}

.landing .segmented-area div:nth-child(34), .landing .segmented-area div:nth-child(35){
	margin: 0 10px 0 0;
	}
	
.landing .segmented-area div:nth-child(14), .landing .segmented-area div:nth-child(17){
	clear:left;
	}

*/	
	
	
.card .back h2{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: red;
	line-height: 18px;
	margin: 15px 0 5px 0;
	padding:0;
}

.card .back h3{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: black;
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	padding: 0 5px 0 5px;
}

.card .back h4{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 17px;
	line-height: 20px;
	margin: 20px 15px 0 15px;
	}

.card .back h4 a{
	color:white;
	background-color:red;
	padding:8px;
	text-decoration: none;
	}

.card .back h5.small{
	display:none;
	}

.card .back h5.large{
	display:none;
	}

/* Content page styles */

.content{
	float:left;
	padding: 10px 0px 10px 10px;
	width:490px;
	}

.content .area{
	width: 460px;
	float: left;
	}


.content .adv{
	clear:left;
	width: 470px;
	height: 90px;
	background:red;
}	
}



/* iPhone 2G-4S in portrait */ 
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { 

/* .test{ background-color:violet;}	*/

.wrapper{ 
	 height: 650px;
	 display:block;
	 float:none;
	 min-width:470px;
	 width:470px;
	}

.adunit{
	background: #102ea0;
	float:none;
	width: 470px;
	height: 60px;
	margin:auto;
	}

.landing{
	float:none;
	height: auto;
	padding: 10px 0px 10px 0px;
	width:490px;
	margin:auto;
	}
		
.landing .area{
	width: 470px;
	float: none;
	}
	
.landing .area div{
	width: 150px;
	height: 150px;
	float:left;
	margin: 0 10px 10px 0;
	background: white;
	}

.landing .area div:nth-child(3), .landing .area div:nth-child(6){
	margin: 0 0 10px 0;
	}

.landing .area div:nth-child(7), .landing .area div:nth-child(8){
	margin: 0 10px 0 0;
	}
	
.landing .area div:nth-child(4), .landing .area div:nth-child(7){
	clear:left;
	}
	
	
	
.landing .segmented-area{
	width: 470px;
	float: none;
	}
	
	

.landing .segmented-area div{
	width: 150px;
	height: 47.5px;
	float:left;
	margin: 0 10px 10px 0;
	background: white;
	}
	
/*
.landing .segmented-area div:nth-child(3), 
.landing .segmented-area div:nth-child(6),
.landing .segmented-area div:nth-child(9),
.landing .segmented-area div:nth-child(12),
.landing .segmented-area div:nth-child(15),
.landing .segmented-area div:nth-child(18),
.landing .segmented-area div:nth-child(21),
.landing .segmented-area div:nth-child(24),
.landing .segmented-area div:nth-child(27),
.landing .segmented-area div:nth-child(30),
.landing .segmented-area div:nth-child(33),
.landing .segmented-area div:nth-child(36),
.landing .segmented-area div:nth-child(39),
.landing .segmented-area div:nth-child(42)
{	margin: 0 0 10px 0;
	}

.landing .segmented-area div:nth-child(34), .landing .segmented-area div:nth-child(35){
	margin: 0 10px 0 0;
	}
	
.landing .segmented-area div:nth-child(14), .landing .segmented-area div:nth-child(17){
	clear:left;
	}

*/



.card .back h2{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: red;
	line-height: 18px;
	margin: 15px 0 5px 0;
	padding:0;
}

.card .back h3{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: black;
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	padding: 0 5px 0 5px;
}

.card .back h4{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 17px;
	line-height: 20px;
	margin: 20px 15px 0 15px;
	}

.card .back h4 a{
	color:white;
	background-color:red;
	padding:8px;
	text-decoration: none;
	}
	
.card .back h5.small{
	display:none;
	}

.card .back h5.large{
	display:none;
	}
	
/* Content page styles */

.content{
	float:none;
	height: auto;
	padding: 10px;
	width:450px;
	margin:auto;
	}

.content .area{
	width: 450px;
	float: left;
	}


.content .area iframe{
	width:450px;
	height:387px;
	}

.content .adv{
	clear:left;
	width: 450px;
	height: 90px;
	background:red;
}
}





/* iPhone 5 & 5S in landscape */ 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
/* .test{ background-color:brown;}	 */

/* STYLES GO HERE */}

/* iPhone 5 & 5S in portrait */ 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
/* .test{ background-color:teal;}	 */

/* STYLES GO HERE */}


/* iPhone 6 Plus in landscape */ 
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
/* .test { background-color: darkslateblue; }	 */

/* STYLES GO HERE */}

/* iPhone 6 Plus in portrait */ 
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) { 
/* .test { background-color: cornsilk; }	 */

/* STYLES GO HERE */}






